Author Topic: Virtuemart 2 is compatible with Virtuemart joomla 2.5  (Read 1238 times)

arkangel

  • Beginner
  • *
  • Posts: 3
Virtuemart 2 is compatible with Virtuemart joomla 2.5
« on: January 10, 2012, 12:34:09 pm »
Tell me if Virtuemart 2.0 stable will be or is compatible with joomla 2.5

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 27457
  • Always on vacation
    • Jenkin Hill Internet
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VM 3.4.3.10057 on Joomla 3.9.10 PHP 7.0.33
Testing VM 3.5.0.10097 on Joomla 3.9.10